uuid: 2ce5d867-8dbe-4bad-a3ce-d7df6a84005e
langcode: en
status: true
dependencies:
  config:
    - field.field.media.audio.field_media_audio_file
    - media.type.audio
  module:
    - file
_core:
  default_config_hash: GtmugEmRa78VABVEwh2AHkz-pIpl5vSUVDRa6zYYN5s
id: media.audio.default
targetEntityType: media
bundle: audio
mode: default
content:
  field_media_audio_file:
    type: file_audio
    label: visually_hidden
    settings:
      controls: true
      autoplay: false
      loop: false
      multiple_file_display_type: tags
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
